frequencyPlot {CGHbase} | R Documentation

## Visualization of aCGH regions.

### Description

This function creates a frequency plot for aCGH regions.

### Usage

            frequencyPlot(x, y, ...)

### Arguments

`x` | An object of class `cghRegions`.
`y` | This argument is not used and should be missing.
`...` | Arguments `plot`.

### Details

We find plotted on the x-axis the array probes sorted by chromosomal position. The vertical bars represent the frequency of gains and losses across your samples. The black bars represent gains, the gray bars represent losses.

### Value

This function creates a plot.

### Author(s)

Mark van de Wiel and Sjoerd Vosse

### References

Mark A. van de Wiel and Wessel N. van Wieringen (2007). CGHregions: Dimension Reduction for Array CGH Data with Minimal Information Loss. Cancer Informatics, 2, 55-63.

### Examples

            ## Not run:
                    data(WiltingRegions)
                    frequencyPlot(WiltingRegions)

    ## End(Not run)

[Package CGHbase version 1.2.0 Index]